View Issue Details

IDProjectCategoryView StatusLast Update
0001575Industrial-Craft²crossmod-compatibility / submodules / APIpublic2015-04-15 12:47
ReporterGranik24Assigned ToPlayer 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version8
Product Version 
Target VersionFixed in Version 
Summary0001575: [IC2.Item]: Detected invalid armor damage application: java.lang.Throwable
DescriptionIt seems some problem with latest NEI and IC version
Here is log: http://pastebin.com/SaBsrn8N
Steps To ReproduceUse IC2 and NEI
Additional InformationModpack: http://technicpack.net/modpack/tekitclassis
TagsNo tags attached.
Minecraft Version

Relationships

duplicate of 0001574 resolvedPlayer everytime i look into receipt in NEI i get this error into the console 

Activities

O13SC3N3

2015-04-15 01:07

reporter   ~0003840

Confirmed, Using NEI 95 and IC2 714 build.

Reverted NEI 72 and 90 and dropped IC2 Builds to 708 and above to 714.

Issue seems to still exist, However in modpacks like RR3(Issue Exist) and Infinity issue does not with early builds, using the same builds as them, points me to believe its another mod causing the issue. Still testing.

Player

2015-04-15 12:47

administrator   ~0003841

The latest build should fix it, note that it's only a warning.

Issue History

Date Modified Username Field Change
2015-04-04 15:49 Granik24 New Issue
2015-04-04 16:41 Aroma1997 Relationship added duplicate of 0001574
2015-04-15 01:07 O13SC3N3 Note Added: 0003840
2015-04-15 12:47 Player Note Added: 0003841
2015-04-15 12:47 Player Status new => resolved
2015-04-15 12:47 Player Resolution open => fixed
2015-04-15 12:47 Player Assigned To => Player